﻿@{
    ViewData["Title"] = "Home Page";
}

<div class="container">
    <div class="row">
        <div class="col-md-8 offset-md-2 text-center">
            <h1 class="display-4">Journal of incomes and expenses</h1>
            <p class="lead">You are welcome!</p>
            <p>Let's start right now!</p>
            <a class="btn btn-primary" asp-controller="User" asp-action="Index">Start</a>
        </div>
    </div>
</div>
